@charset "utf-8";
body {
	margin: 0px;
	background-color: #333333;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #A75420;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: justify;
}
.texfield {
	background-color: #EBEBEB;
	border: 1px solid #CCCCCC;
}
.spacer {
	float: right;
	height: 500px;
	width: 150px;
}

.style1 {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.email {
	margin-left: -5000px;
	position: absolute;
}
#containerDiv {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 750px;
	width: 910px;
	margin-bottom: 0px;
}
#navigatieDiv {
	height: 515px;
	width: 110px;
	background-color: #333333;
	padding-top: 100px;
}
#linksDiv {
	height: 200px;
	width: 110px;
}
#linksDiv a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	display: block;
	color: #CCCCCC;
	margin-right: 5px;
	margin-top: 7px;
	font-weight: bold;
}
#linksDiv   a:hover   {
	border-right-width: medium;
	border-right-style: groove;
	border-right-color: #999999;
	color: #999999;
}
#centerDiv {
	float: right;
	height: 730px;
	width: 690px;
}
#headerDiv {
	float: right;
	height: 75px;
	width: 690px;
	background-image: url(../Images/Logo.jpg);
}
#mainDiv {
	float: right;
	height: 630px;
	width: 690px;
	background-color: #000000;
}
#inhoudDiv {
	height: 610px;
	width: 630px;
	margin-left: 30px;
}
#testdiv1 {
	height: 550px;
	width: 220px;
	float: left;
	text-align: center;
	margin-left: 40px;
}
#testdiv2 {
	float: right;
	height: 550px;
	width: 220px;
	text-align: center;
	margin-right: 40px;
}
#inhoudDiv img {
	margin-top: 30px;
}
#vorigevolgende {
	width: 630px;
	height: 20px;
	float: left;
	clear: both;
}
#vorige {
	float: left;
	height: 20px;
	width: 200px;
}
#vorige a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
#vorige a:hover {
	color: #999999;
}
#pagina {
	float: left;
	height: 20px;
	width: 230px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align: center;
}
#pagina a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: underline;
}
#pagina a:hover {
	color: #999999;
}
#volgende {
	float: right;
	height: 20px;
	width: 200px;
	text-align: right;
}
#volgende a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
#volgende a:hover {
	color: #999999;
}
#inhoudplaatjeDiv {
	float: right;
	height: 240px;
	width: 220px;
	margin-left: 50px;
	padding: 5px;
	margin-top: 50px;
}
#footerDiv {
	float: right;
	height: 20px;
	width: 690px;
	background-color: #333333;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: underline;
}
#rechterDiv {
	float: right;
	height: 515px;
	width: 110px;
	background-color: #333333;
	padding-top: 100px;
}
#reclameDiv {
	height: 200px;
	width: 110px;
	text-align: center;
}
#reclameDiv a {
	color: #743917;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#formDiv {
	height: 350px;
	width: 400px;
	margin-top: 50px;
}
